Bug 1014173 - show the service tasks (workitemhandlers) required by a process definition
show the service tasks (workitemhandlers) required by a process definition
Status: VERIFIED
Product: JBoss BPMS Platform 6
Classification: JBoss
Component: Business Central (Show other bugs)
6.0.0
Unspecified Unspecified
low Severity low
: ER4
: 6.1.0
Assigned To: Mauricio Salatino
Pavel Kralik
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-01 09:39 EDT by Mauricio Salatino
Modified: 2015-02-06 13:39 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mauricio Salatino 2013-10-01 09:39:57 EDT
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:
Comment 2 Mauricio Salatino 2013-10-01 10:20:39 EDT
fixed on master: http://github.com/droolsjbpm/jbpm/commit/be35446e6
and http://github.com/droolsjbpm/jbpm-console-ng/commit/2de176e5e

Now in the Process Definition details you can see if there are Domain Specific Tasks associated with the process
Comment 3 Kris Verlaenen 2013-10-01 10:24:39 EDT
For 6.1
Comment 4 Prakash Aradhya 2013-10-17 13:58:23 EDT
Kris, why are you marking this is for 6.1 when it is already fixed ?

Btw, are those tasks show in the UI or just the APIS ?
Comment 5 Kris Verlaenen 2013-10-17 14:26:30 EDT
Prakash, this was an improvement that was done on master but is not backported to 6.0.x branch.  This is a new feature, we aren't adding those to product any more at this time.
Comment 6 Mauricio Salatino 2014-08-12 07:05:45 EDT
already in master and it will be in the 6.1 product
Comment 7 Pavel Kralik 2015-02-06 13:39:03 EST
BPMS 6.1.0.ER4

Note You need to log in before you can comment on or make changes to this bug.